code.gen.templates=Java:Basic Class|Java:Basic Interface|Java:Basic Enumeration
project.ProyectoISG2=../Hito 3
reference.ProyectoISG2.jar=${project.ProyectoISG2}/dist/ProyectoISG2.jar
uml.javaproject=${project.ProyectoISG2}
uml.javaproject.artifacts=\
    ${reference.ProyectoISG2.jar}
uml.javaproject.src=\
    ${src.dir}\
    ${test.src.dir}
uml.modeling.mode=Implementation
uml.umlproject=ProyectoISG2-Model
